uuid: 075d6072-bc7c-4521-bd1c-1f57357d6871
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.refmodel
id: commerce_product_variation.builtin.refmodel
field_name: refmodel
entity_type: commerce_product_variation
bundle: builtin
label: Model
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
